# CyberSource.TssV2TransactionsGet200ResponseConsumerAuthenticationInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**eciRaw** | **String** | Raw electronic commerce indicator (ECI).  | [optional] 
**cavv** | **String** | Cardholder authentication verification value (CAVV). | [optional] 
**xid** | **String** | Transaction identifier.  | [optional] 
**transactionId** | **String** | Payer auth Transaction identifier. | [optional] 
**strongAuthentication** | [**TssV2TransactionsGet200ResponseConsumerAuthenticationInformationStrongAuthentication**](TssV2TransactionsGet200ResponseConsumerAuthenticationInformationStrongAuthentication.md) |  | [optional] 


